TWiki Configure Script TYPEOF Parameter Remote Command Execution Vulnerability

TWiki is prone to a remote command-execution vulnerability.

Attackers can exploit this issue to execute arbitrary system commands with the privileges of the webserver process.


 

Privacy Statement
Copyright 2010, SecurityFocus